Subject: Re: [PATCH] git_config_push_parameter: handle empty GIT_CONFIG_PARAMETERS

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Mar 2016 13:46:03 -0700

Jonathan Nieder <[email-masked]> writes:

> I should have mentioned this is
>
> Reported-by: Shin Fan <[email-masked]>
>
>> Signed-off-by: Jeff King <[email-masked]>
>> ---
>> I just did this on master, and it is standalone. But for the reasons
>> above I think it would also be fine to stick on the tip of the
>> jk/submodule-c-credential topic.
>>
>>  config.c               |  2 +-
>>  t/t1300-repo-config.sh | 14 ++++++++++++++
>>  2 files changed, 15 insertions(+), 1 deletion(-)
>
> Reviewed-by: Jonathan Nieder <[email-masked]>
> Tested-by: Jonathan Nieder <[email-masked]>
>
> Thanks for the quick fix.
>
> Sincerely,
> Jonathan
>
> [1] http://thread.gmane.org/gmane.comp.version-control.git/287928/focus=289551

Thanks for keeping an eye on the 'next' front.

It is much more pleasant to find and fix problems before a new topic
hits 'master', and I wish there were more people like you who use
Git that is newer than 'master' regularly and report issues.

Thanks.